Subject: Applicant
From: "Mike" <[email-masked]>
To: "Tiffany Ford" <[email-masked]>
Date: Wed, 22 Dec 2010 08:53:28 -0500

Hi Tiffany.
    Hope all is well with you and your family.  We really miss seeing you but we know you are where you are supposed to be.  
    I did want to put in a recommendation for a young lady who is currently working for me in my customer service department.  Her name is Ashley Duffy and she has just applied for employment with MSFCU.  She has worked for me for just over 2 years and is probably one of my best customer service reps.  She is needing benefits and we at this time do not offer them to non-management employees.  If you have a chance, could you relay this message to whoever would be doing the hiring?  As much as I would hate to lose her, I understand that this would be better situation for her and I feel she would be a definite asset to your company.   
    Have a Merry Christmas and a blessed New 2011 New Year!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]